A:link    {text-decoration: none; color: #0054D2}
A:visited {text-decoration: none; color: #0054D2}
A:active  {text-decoration: underline; color: #0054D2}
A:hover   {text-decoration: underline; color: #0054D2}
table { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; font-style: normal}
.text { color: #003366; text-align: justify}
.news-hot {  font-size: 13px; color: #FF0000; word-spacing: normal}
.smalltext {
	font-size:  10 px;
	
	word-spacing: normal;
}
h1, .headline { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000; font-weight: bold; text-align: left; line-height: 20px }
.dashedborder {border-style: dashed; }
.klein {font-size: 10px}
.pagehead {font-size:20px; }
.box-main {
	border: 1px solid #006699;
	font-size: 11px;
	font-style: normal;
	
}


.footer, .footer a {
	
	font-size: 12px;
	color: #aaaaaa;
	}



/* Styles f�r Partner-Links  */


.link-box {

	font-size: 11px;
	font-family: Arial, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	border: 1px solid #CCCCCC;
	width: 220px;


}


.link-box-subline {

	font-size: 10px;
	color: #CCCCCC;
	text-align: right;
	padding: 1px;
	


}

.link-box-inner {


   padding-top:12px;padding-left:14px;
    				padding-right:10px;padding-bottom:0px;

}


/* f�r Links-Seite */

.Stil1 {
	font-size: 16px;
	font-weight: bold;
}
.Stil6 {font-size: 12px}
.Stil7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Stil8 {font-family: Verdana, Arial, Helvetica, sans-serif}

section.download {
    text-align: center;
}

.full-width {
    width: 390px;
}

.btn {
    position: relative;
    display: inline-block;
    border: 2px solid #7BA702;
    border-top-color: #cfe403;
    border-radius: 3px;
    padding: .6em .6em;
    background-image: url(/images/button/btn0.png);
    cursor: pointer;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1em;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .5);
    color: #fff;
}

a.btn {
    color: #fff;
}

button.btn {
    cursor: pointer;
}

a.btn:hover,
button.btn:hover {
    background-image: url(/images/button/btn1.png);
    text-decoration: none;
}

a.btn-addition {
    display: inline-block;
    font-weight: bold;
    margin-top: 10px;
}

.download-hint {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    display: none;
    padding: 1px;
    background-color: rgba(0, 0, 0, .75);
}

.download-hint ol {
    margin: 0;
    padding: 10px 20px;
    width: 450px;
    list-style: none;
    background-color: #fff;
    box-shadow: 3px 3px 25px rgba(0, 0, 0, .75);
}

.download-hint li {
    margin: 0;
    padding: 10px 0;
}

.download-hint h2,
.download-hint p {
    margin: .3em 0;
}

.download-hint h2 {
    color: #0C8EAB;
}

.download-hint figure {
    position: relative;
    display: inline-block;
    margin: 0;
    box-shadow: 0 0 4px rgba(0, 0, 0, .5);
    vertical-align: middle;
}

.download-hint figure img {
    display: block;
}

.download-hint figure span {
    position: absolute;
    left: 35px;
    bottom: 26px;
    width: 125px;
    overflow: hidden;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 20px;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333;
}

.download-hint div {
    display: inline-block;
    margin-left: 20px;
    vertical-align: middle;
    width: 225px;
}

.download-hint.firefox:before {
    content: url(/images/download-hint/arrows/top.png);
    position: absolute;
    right: 5px;
    top: 0;
}

.download-hint.chrome:before {
    content: url(/images/download-hint/arrows/bottom.png);
    position: absolute;
    left: 30px;
    bottom: 0;
}

.download-hint.msie ol {
    position: absolute;
    left: 50%;
    bottom: 100px;
    margin-left: -245px;
    width: 450px;
}

.download-hint.firefox ol {
    position: absolute;
    top: 20px;
    right: 170px;
}

.download-hint.chrome ol {
    position: absolute;
    left: 210px;
    bottom: 30px;
    padding: 10px;
    width: 440px;
    text-align: center;
}

.download-hint.chrome li {
    display: inline-block;
    padding: 10px;
    width: 200px;
    vertical-align: top;
}